/*
.PreviewBody {
    margin-top: 0 !important;
}
.PreviewToolBar {
    display: block;
    width: 250px !important;
}
*/
body {
	font-family:Helvetica, Arial, sans-serif;
	color: #7a7a7a;
	font-size: 13px;
        line-height:16px;
	margin: 0;
	padding: 0;
}
html {
	-webkit-font-smoothing: antialiased;
}
.BodyBackground {
	background: #FFFFFF url(../design/html.jpg) scroll center top repeat-x;
}
#pageClass{
	background: transparent url(../design/body.jpg) scroll center top no-repeat;

}
a {
	cursor:pointer;
	text-decoration:none;
}
a:link, a:active, a:visited, a:hover {
	color: #005581;
	cursor:pointer;
}
a:hover {
	color: #44ACE1;
}
a:hover, a:active {
	outline: none;
}
.PaneContentInner ul{
   margin:0 0 15px 0;
   padding:0px;
}
.PaneContentInner ol{
   margin:0 0 15px 0;
   padding:0 0 0 40px;
}
.PaneContentInner ul li{
   padding:0 0 0 15px;
   background:url("../design/list-item.png") no-repeat scroll 0 4px transparent;
   margin: 0 0 3px 0;
   list-style: none;
}
img {
	-ms-interpolation-mode: bicubic;
	border:0 none;
}
p, ul, ol, table, pre, blockquote {
	margin:0 0 15px 0;
}
blockquote {
	margin-left:40px;
}
sup, sub {
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: 0.5ex;
}
pre {
	white-space:pre-wrap;
	word-wrap:break-word;
}
.LayoutDefault select, .LayoutDefault input, .LayoutDefault textarea {
	font:90% sans-serif;
color:inherit;
}
.LayoutDefault input[type=button], .LayoutDefault input[type=submit], .LayoutDefault button {
	cursor: pointer;
}
.LayoutDefault input[type="radio"] {
	vertical-align: text-bottom;
}
.LayoutDefault input[type="checkbox"] {
	vertical-align: bottom;
*vertical-align: baseline;
}
.LayoutDefault textarea {
	overflow:auto;
	resize:none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
table + small {
	margin-top:-15px;
	display:block;
	margin-bottom:20px;
}
small {
	font-size:0.8em;
}
h1, h2, h3, h4, h5 {
	margin:0;
	padding:0;
	font-weight:bold;
}
.SeaStock .ContentContainer h1,
h1, .TitleLeft .ModuleTitle {
	font-size:15px;
        line-height:18px;
	margin:0 0 10px 0;
        color:#005581;
	font-weight:bold;
}
.LayoutHomePageLayout h1,
.PaneContent .ContentPaneDiv > span:first-child h1{
        color:#44ace1;
        font-size:17px;
        line-height:18px;
	margin:0 0 15px 0;
}

h2 {
	font-size:13px;
	margin:0 0 10px 0;
        color:#005581;
}
h3 {
	font-size:13px;
	margin:0 0 10px 0;
}
h4 {
	font-size:13px;
	margin:0 0 0px 0;
}
/*########	Start Main Navigation	##########*/


.ModuleMainNavigation {
	clear:both;
}
.RadMenu_Default.menu {
	float:none;
	text-align:left;
	margin:0;
	padding:0 0 16px 0px; white-space:normal; 
        background:url("../design/sidebar-left-block.png") no-repeat scroll -320px bottom transparent;
        .display:inline-block;
        .width:100%;
}
.RadMenu_Default .rootGroup {
	display:block;
	text-align:left;
        padding:0 7px 0 17px!important;
        background:url("../design/sidebar-left-block.png") repeat-y scroll -160px 0 transparent;
        width:136px;
        float:none;
}
.RadMenu_Default .rootGroup li{
   background:transparent none;
   padding:5px 0;
   margin:0px;
   border-bottom:1px solid #EBF5F9;
   float:none!important;
}
.RadMenu_Default .rootGroup li a {
}
.RadMenu_Default .rootGroup .text {
	cursor:pointer;
	margin: 0;
        color:#00A1B1;
        line-height:20px;
        font-size:13px;
        font-family:helvetica,arial,sans-serif;
	padding: 3px 0 0 0;
        font-weight:bold;
}
.RadMenu_Default .rootGroup .slide{
   display:none!important;
}


.RadMenu_Default .rootGroup a:hover {
	text-decoration:none;
}
.RadMenu_Default .rootGroup .selected .text,
.RadMenu_Default .rootGroup .expanded .text,
.RadMenu_Default .rootGroup a:hover .text{
color:#005581;
}

.RadMenu_Default .group {
	position:relative;
	margin-left:2px;
	text-align:left;
	border:1px solid #ccc;
}
.RadMenu_Default .group .text {
	padding:5px;
}
/*######## END Main Navigation	##########*/


/*########	Start Containers	##########*/

.PageDefaultInner {
}
.PaneContentInner {
	padding: 0px;
        width:980px;
        margin:0 auto;
        position:relative;
        z-index:5;
}
.PaneContentInner > div{
     display:inline-block;
     width:100%;
     padding:0 0 30px 0;
     background:transparent url(../design/paneContent.png) scroll right 0 repeat-y;
}
.PaneLeft {
	width: 160px;
	float: left;
	padding: 16px 0 0 0;
        margin:30px 0 0 0;
        background:url("../design/sidebar-left-block.png") no-repeat scroll 0 0 transparent;
}
.PaneBreadcrumb{
        width:820px;
        padding:0px;
        float:left;
        display:inline-block;
        background:transparent url(../design/breadcrumb-rpt.png) scroll 0 0 repeat-x;
}
.PaneContent {
	width: 510px;
	float: left;
	padding:25px 30px 0 20px;
        background-color:#ffffff;
        clear:both;
        margin-left:160px;
}
.PaneRight {
	width: 249px;
	float: left;
	padding: 34px 0 0 0;
        background:#ffffff url(../design/aside.png) scroll 0 0 no-repeat;
        min-height:500px;
}
.PaneContentInner:after, .PaneContentInner:before {
	content: "\0020";
	display: block;
	height: 0;
	overflow: hidden;
}
.PaneContentInner:after {
	clear: both;
}
.PaneContentInner {
	zoom: 1;
	clear:both;
}


/*########	END Containers	##########*/

/*########	Start Header	##########*/

.PaneHeader {
   background:transparent url(../design/navbar.gif) scroll 0 0 repeat-x;
   height:0px;
   overflow:hidden;
}
.PaneHeader > span{
   display:block;  
   width:980px;
   margin:0 auto;
}  
ul.topHeaderLinks{
  display:inline-block;
  width:350px;
   padding-left:8px!important;
   text-transform:uppercase;
}
ul.topHeaderLinks > li{
  display:inline-block;
  float:left;
  padding-right:16px;
  position:relative;
  z-index:5;
  padding-bottom:2px;
}

ul.topHeaderLinks > li > a{
   font-family:Helvetica,Arial,sans-serif;
   font-size:11px;
   color:#999999;
   line-height:18px;
   padding:11px 0 10px;
   display:inline-block;
   position:relative;
   z-index:101;
}
ul.topHeaderLinks > li.QuickLinkRow:hover > a{
   background:transparent url(../design/nav-global-hover.gif) scroll center bottom no-repeat;
}
ul.topHeaderLinks li .QuickLinkText{
    background-color: #FFFFFF;
    left: -15px;
    min-width: 100%;
    position: absolute;
    top: 37px;
    z-index:99;
    display:none;
    border:2px solid #E8E8E8;
    padding:7px 0; 
}
ul.topHeaderLinks li:hover .QuickLinkText{
    display:block;
}
ul.topHeaderLinks li .QuickLinkText li{
   white-space:nowrap;
}
ul.topHeaderLinks li .QuickLinkText li a{
   color:#999999 ;
   padding:7px 15px;
   font-size:11px;
   font-weight:normal;
   display:block;
   line-height:11px;
}

ul.topHeaderLinks a:hover{
   color:#0078AE!important;
}
.PaneNavigation{
  width:980px;
  padding-top:1px;
  margin:0 auto;
}
.PaneNavigation > div{
  display:inline-block;
  width:100%;
}
.HeaderContainer {
   padding-top:6px;
   clear:both;
   position:relative;
   z-index:99;
}

.ClientLogo {
	float:left;
	clear:none;
        padding-top:14px;
}
/*
.SQHeader{
   display:inline-block;
   float:right;
   width:240px;
   padding-left:8px;
   color:#005581;
   font-weight:bold;
   font-family:Helvetica,Arial,sans-serif;
   background:transparent url(../design/leftStock.png) scroll 0 0 no-repeat;
   font-size:14px;
   margin-left:80px;
   margin-right:-1px;
   padding-bottom:4px;
}
*/
.SQHeader{
    border: 1px solid #FFFFFF;
    float: right;
    display:inline-block;
    .vertical-align:top;
    margin: 3px 0 10px 105px;
    .margin: 3px 0 10px 0px;
    font-size:13px;
    line-height:13px;
    position:relative;
    padding: 5px 10px;
    font-weight:bold;
    text-align: center;
    color:#0081B8;
    .zoom:1;
    width: 210px;

    -webkit-border-radius: 5px;
    border-radius: 5px;

    -webkit-box-shadow: 0px 0px 1px 2px rgba(0, 0, 0, .1);
    box-shadow: 0px 0px 1px 2px rgba(0, 0, 0, .1);
    
    background-image: linear-gradient(bottom, rgb(228,229,229) 15%, rgb(255,255,255) 58%);
    background-image: -o-linear-gradient(bottom, rgb(228,229,229) 15%, rgb(255,255,255) 58%);
    background-image: -moz-linear-gradient(bottom, rgb(228,229,229) 15%, rgb(255,255,255) 58%);
    background-image: -webkit-linear-gradient(bottom, rgb(228,229,229) 15%, rgb(255,255,255) 58%);
    background-image: -ms-linear-gradient(bottom, rgb(228,229,229) 15%, rgb(255,255,255) 58%);

    background-image: -webkit-gradient(
	    linear,
	    left bottom,
	    left top,
	    color-stop(0.15, rgb(228,229,229)),
	    color-stop(0.58, rgb(255,255,255))
    );
    
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e4e5e5');
    zoom: 1;
}

.SQHeader:hover {
    background-image: -moz-linear-gradient(center bottom , #FFFFFF 15%, #E4E5E5 58%);
    cursor: pointer;
}
.SQHeader .StockPrice:hover,
.SQHeader .StockPrice{
   color:#0081B8;
   padding-left:23px;
}
/*
.SQHeader > div{
   padding-right:5px;
   background:transparent url(../design/rightStock.png) scroll right 0 no-repeat;
}
.SQHeader > div > div{
   background:transparent url(../design/topStock.png) scroll 0 0 repeat;
   padding: 3px 0 7px;
   display:inline-block;
   width:100%;
   position:relative;
}
*/
.SQHeader .StockPrice,
.SQHeader .StockDescription1{
   display:inline-block;
   float:left;
}
.SQHeader .StockPrice + .StockPriceDown,
.SQHeader .StockPrice + .StockPriceUp{
   display:inline-block!important;
   width:9px;
   height:6px;
   position:absolute;
   left:86px;
   top:8px;
   background:transparent url(../design/priceUp.png) scroll 0 0 no-repeat;
   overflow:hidden;
   text-indent:-9999px;
}
.SQHeader .StockPrice + .StockPriceDown{
   background:transparent url(../design/priceDown.png) scroll 0 0 no-repeat;
}
   
.SQHeader .plus{
   display:inline-block;
   float:right;
   width:18px;
   font-size:11px;
   margin:-1px -2px 0 0;
    color:#0081B8;
  /* background:transparent url(../design/sqPlus.png) scroll 0 0 no-repeat;*/
}
.SQHeader .StockPriceDown,
.SQHeader .StockIndicator,
.SQHeader .StockVolume,
.SQHeader .StockDate,
.SQHeader .StockPriceUp,
.SQHeader .StockVolumeText{
   display:none;
}
div.HeaderLinks{
    box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.1) !important;
  display:inline-block;
  clear:right;
  background:transparent url(../design/QLinks.png) scroll 0 0 repeat-x;
  padding:0 0 0 5px;
  width:578px;
  float:right;
  border-left:1px solid #f0faf9;
  border-right:1px solid #f0faf9;
  .height:45px;
}
div.HeaderLinks > ul{
  display:inline-block;
  width:100%;
  .zoom:1;
  padding:8px 0;
}
div.HeaderLinks ul.HeaderLinks > li {
  display:inline-block;
  float:left;
  line-height:25px;
  background:transparent url(../design/nav.gif) scroll 0 0 repeat-y;
  margin:0 0 0 -2px;
  margin:0 -2px 0 0px;
  .vertical-align:top;
  position:relative;
  .z-index:5;
  .height:29px;
  .zoom:1;
}
div.HeaderLinks ul.HeaderLinks > li:hover{
  .z-index:7;
}

div.HeaderLinks ul.HeaderLinks > li:first-child{
  background:transparent none;
}
div.HeaderLinks ul.HeaderLinks li a{
  color:#0081B8;
  font-weight:bold;
  font-size:13px;
  line-height:25px;
  text-transform:uppercase;
  font-family:Helvetica,Arial,sans-serif;
  text-shadow:1px 1px 1px #ffffff;
}
ul.HeaderLinks > li > a{
   line-height:13px!important;
   display:inline-block;
   margin-top:-3px;
   margin-bottom:-14px;
   position:relative;
   z-index:55;
}
ul.HeaderLinks > li > a:hover{
   color:#419639!important;
}
ul.HeaderLinks > li > a > span{
   display:inline-block;
   padding: 0 0 13px 0;
   .padding: 0 0 12px 0;
}

ul.HeaderLinks > li > a > span > span{
   display:inline-block;
   padding:0 0 0 13px;
}

ul.HeaderLinks > li > a > span > span > span{
   display:inline-block;
   padding:0 13px 0 0;
}

ul.HeaderLinks > li > a > span > span > span > span{
   display:inline-block;
   padding:11px 0 0 0;
   height:22px;
}
ul.HeaderLinks > li:hover > a > span{
   background:transparent url(../design/nav-primary-btm.png) scroll center bottom no-repeat;
}
ul.HeaderLinks > li+li+li+li+li:hover > a > span{
   background:transparent none!important;
}
ul.HeaderLinks > li:hover > a > span > span{
   background:transparent url(../design/nav-primary-l.png) scroll 0 0 no-repeat;
}

ul.HeaderLinks > li:hover > a > span > span > span{
   background:transparent url(../design/nav-primary-r.png) scroll right 0 no-repeat;
}

ul.HeaderLinks > li:hover > a > span > span > span > span{
   background:transparent url(../design/nav-primary-rpt.png) scroll right 0 repeat;
}
div.HeaderLinks  li .QuickLinkText{
   position:absolute;
   left:0px;
   top:auto;
   .top:38px;
   border:3px solid #AEDEEB;
   background-color:#ffffff;
   display:none;
   min-width:250px;
   min-height:190px;
   z-index:5;
   padding-bottom:15px;
}

div.HeaderLinks li:hover .QuickLinkText{
   display:block;
}

div.HeaderLinks  li .QuickLinkText li{
   display:block;
   padding-left:15px;
   padding-top:13px;
   line-height:16px;
}
div.HeaderLinks  li .QuickLinkText li a{
   line-height:16px;
}
div.HeaderLinks  li .QuickLinkText li a:hover{
   color:#44ACE1!important;
}
div.HeaderLinks2{
  display:inline-block;
  width:583px;
  float:right;
  clear:right;
  padding:7px 0 5px;
  background:transparent url(../design/nav-secondary.png) scroll 0 0 repeat-x;
    border: 1px solid #F0FAF9;
    border-radius: 0 0 4px 4px;
    box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.1) !important;
}
div.HeaderLinks2 ul{
  display:inline-block;
  width:100%;
  white-space:nowrap;
  text-align:center;
}
div.HeaderLinks2 ul li{
  display:inline-block;
  padding:0 15px;
  vertical-align:top;
  .display:inline;
  .zoom:1;
}
div.HeaderLinks2 ul li:first-child{
  padding-left:15px;
}
div.HeaderLinks2 ul li a{
  color:#ffffff;
  font-size:11px;
  text-transform:uppercase;
  font-weight:bold;
  line-height:16px;
  font-family:Helvetica,Arial,sans-serif;
}
div.HeaderLinks2 ul li a:hover{
  background:transparent url(../design/anchor.gif) scroll 0 bottom repeat-x;
}
.ModuleSearch {
	float:right;
        background-color:#ffffff;
        border:1px solid #e1e2e2;
        margin-top:3px;
        .margin-right:105px;
}
.ModuleSearch input{
   background:transparent none;
   border:0 none;
   display:inline-block;
   float:left;
}
.ModuleSearch input[type="text"]{
  width:210px;
  padding:3px 8px 5px 8px; 
  color:#999999;
  margin:0px;
  font-size:12px;
}
.ModuleSearch input[type="submit"]{
  padding:3px 0;
  width:20px;
  text-transform:uppercase;
  display:inline-block;
  text-indent:-9999px;
  background:transparent url(../design/search.png) scroll 0 0 no-repeat;
}
.PaneHeader2{
   width:980px;
   margin:0 auto;
   padding:30px 0 12px 0;
}
.PaneHeader2 h1{
   font:small-caps 32px/36px times new roman,serif;
   color:#005581;
   padding-left:160px;
   margin:0px!important;
   letter-spacing:-1px;
   word-spacing:1px;
}




/*########	End Header	##########*/

/*########	Start Breadcrumb	##########*/

.Breadcrumb,
.bread-home{
   display:inline-block;
   float:left;
   .height:28px;
}

.Breadcrumb{
  line-height:28px;
  white-space:nowrap;
  font-size:10px;
  padding-left:8px;
  color:#44ace1;
  font-weight:bold;
}

.Breadcrumb a{
   color:#005581;
   font-weight:bold;
   margin-right:30px;
}
.BreadcrumbSeparator{
   display:none;
}

/*########	End Breadcrumb	     ##########*/


/*########	Start Home	##########*/

.Slider{
  padding:23px 0 0px 21px;
  position:relative;
  clear:both;
  width:780px;
  float:left;
  display:inline-block;
  z-index:5;
}
ul.homeSlider{
  margin:0px!important;
  padding:0px;
  height:437px;
  .width:780px;
  z-index:9;
}
.Slider #nav{
  position:absolute;
  right:22px;
  bottom:17px;
  display:inline-block;
  z-index:99;
  .zoom:1;
  .width:75px;
  .height:23px;
}

.Slider #nav a{
  display:inline-block;
  .display:block;
  width:23px;
  height:23px;
  background:transparent url(../design/sliderDot.png) scroll 0 0 no-repeat;
  text-indent:-9999px;
  overflow:hidden;
  margin-left:2px;
  .zoom:1;
  .float:left;
}
.Slider #nav a.activeSlide{
  background:transparent url(../design/sliderDot.png) scroll -25px 0 no-repeat;
}

.Slider ul.homeSlider li{
  list-style:none;
  margin:0px;
  padding:0px;
   background:transparent none;
}

.homeSlider .info{
  position:absolute;
  left:0px;
  top:300px;
  padding:6px 0 3px 50px;
  width:365px;
  background:transparent url(../design/sliderLine.png) scroll 0 0 no-repeat;
}
.homeSlider .info h2{
  color:#ffffff;
  font:small-caps 32px/32px times new roman,helvetica, sans-serif;
  margin:0px;
}
.homeSlider .info h4{
  color:#ffffff;
  text-transform:uppercase;
  font-size:10px;
  line-height:12px;
  margin:-3px 0 0 0px;
  padding-left:45px;
  font-family:times new roman,helvetica, sans-serif;
}
.homeSlider  a.infoClick{
  position:absolute;
  z-index:99;
  right:0px;
  top:-8px;
  display:inline-block;
  width:45px;
  font-size:10px;
  font-weight:bold;
  padding-left:22px;
  color:#ffffff;
  height:67px;
  line-height:64px;
  background:transparent url(../design/sliderPlay.png) scroll 0 0 no-repeat;
}
.homeSlider  a.infoClick:hover{
  text-decoration:none;
}
.LayoutHomePageLayout .PaneRight{
  background:url("../design/rightPane.jpg") no-repeat scroll 0 0px #FFFFFF;
  
}
.LayoutHomePageLayout .PaneContent{
  width:490px;
  padding-right:50px;
}
.PressSlider .RssLinkTopContainer{
  left:165px;
  right:auto;
}
.PressSlider h1{
  margin-bottom:11px!important;
  font-size:15px!important;
}
.EventsCycle .ModuleContainerInnerTop,
.PressSlider .ModuleContainerInnerTop{
   border-top:1px solid #d7eaf3;
   white-space:nowrap;
   overflow:hidden;
   width:100%;
}
.PressSlider .ModuleContainerInner{
   display:inline-block;
   width:562px;
   padding-bottom:35px;
}

.PressSlider .ModuleItemRow {
  padding:20px 0;
  width:227px;
  margin-right:35px;
  display:none;
  float:left;
  vertical-align:top;
   white-space:normal;
  line-height:16px;
}
.PressSlider .ModuleItemRow .ModuleDate{
  padding-bottom:3px;
}
.sorting{
  position:absolute;
  top:0px;
  display:inline-block;
  right:0px;
}
.sorting a{
  display:inline-block;
  width:21px;
  height:21px;
  text-indent:-9999px;
  background:url("../design/arrow.png") no-repeat scroll right 0 transparent;
  margin-left:8px;
  float:right;
}
.sorting a.up_arr{
  background:url("../design/arrow.png") no-repeat scroll 0 0 transparent;
}
.EventsCycle .RssLinkTopContainer{
  left:135px;
  right:auto;
}
.EventsCycle{
  display:inline-block;
  float:left;
  width:240px;
  margin-right:20px;
}
.EventsCycle .ModuleItemRow{
  display:none;
  padding:10px 0;
  margin:0px;
  line-height:16px;
}
.quarterly{
   display:none;
}
.QuarterlyR .quarterly{
   display:block;
}
.QuarterlyR {
  display:inline-block;
  float:left;
  width:230px;
}
.QuarterlyR .AnnualReportLatestColumn{
  padding-left:15px;
}
.QuarterlyR .TitleContainer{
  display:none;
}
.QuarterlyR a{
  font-weight:bold;
}
.QuarterlyR a .FileType{
  display:none;
}
.PaneRight .QuarterlyR{
  padding-left:10px;
  margin-bottom:15px;
}
/*########	End Home	##########*/ 

/*########	Start Right	##########*/
.PaneRight .RightLatestNews h1{
  margin-bottom:7px;
}
.RightLatestNews .ModuleNotFound{
   background:transparent none !important;
}
.RightLatestNews, .RightUpcomingEvents, .RightPastEvents {
   padding-left:38px;
   font-size:13px;
}
.RightLatestNews .ModuleItemRow .ModuleMoreLink,
.RightLatestNews .ModuleItemRow .ModuleDate,
.RightLatestNews .ModuleItemRow .ModuleHeadlineLink{
   width:auto !important;
   float:none !important;
   font-size:13px;
   margin:0 0 7px 0;
}
.RightLatestNews .ModuleItemRow {
   border-bottom: 0 none !important;
   background: transparent none !important;
}
.RightLatestNews .ModuleContainerInner,
.RightUpcomingEvents .ModuleContainerInner,
.RightPastEvents .ModuleContainerInner {
  padding-bottom:10px;
  background:transparent none;
}

.RightLatestNews .ModuleFooter,
.RightUpcomingEvents .ModuleFooter,
.RightPastEvents .ModuleFooter {
  padding-right: 20px;
  text-align: right;
}

.PaneRight h1{
   font-size:16px;
   margin-bottom:13px;
   color:#44ace1;
}
.PaneRight .HtmlTextContainer,
.PaneRight .MailingListSignupContainer,
.PaneRight div.QuickLinks{
   padding-left:38px;
}
.MailingListsHeading {
    display: none;
}
.PaneRight div.QuickLinks{
   display:inline-block;
   padding-bottom:10px;
   line-height:16px;
}
.PaneRight div.QuickLinks li{
   margin:0 0 0px 0;
   padding:0 0 2px 15px;   
   display:block;
   height:16px;
}
.PaneRight div.QuickLinks a{
   color:#0078ae;
   font-size:12px;
   line-height:14px;
   .display:inline-block;
   .zoom:1;
}
.PaneRight .MailingListSignupContainer{
   padding-top:27px;
   margin-bottom:0px;
   padding-bottom:25px;
   position:relative;
   background:transparent url(../design/EmailAlerts.jpg) scroll 0 0 no-repeat;
}
.PaneRight .MailingListSignupContainer h1{
   margin-bottom:0px;
   padding:8px 0 9px 55px;
   .padding:8px 0 7px 55px;
   background:transparent url(../design/emailIcon.jpg) scroll 0 0 no-repeat;
}
.PaneRight .MailingListSignupContainer .MailingListTable{
   display:inline-block;
   margin:0px;
   float:left;
   width:165px;
}
.PaneRight .MailingListSignupContainer .MailingListForm{
   display:inline-block;
   width:100%;
   position:relative;
}
.PaneRight .MailingListSignupContainer input[type="text"]{
   background:#ffffff;
   border:1px solid #aab1b7;
   width:160px!important;
   padding:7px 30px 7px 10px;
   margin:0px;
}

.PaneRight .MailingListSignupContainer input.Button.ActionButton{
   display:inline-block;
   position:absolute;
   bottom:4px;
   left:176px;
   width:21px;
   height:21px;
   text-transform:uppercase;
   text-indent:-9999px;
   margin:0px;
   padding:0px;
   border:0 none;
   background:transparent url(../design/arrow.png) scroll right 0 no-repeat;
}
.PaneRight .MailingListSignupContainer .MailingListCol2{
   padding:0px;
}
.PaneRight .MailingListSignupContainer .RequiredField,
.PaneRight .MailingListSignupContainer .MailingListCol1{
   display:none;
}
.InvestorContact{
  padding-bottom:10px;
}
.InvestorContact h1{
  margin-bottom:7px;
}
.InvestorContact p{
   font-size:13px;
   line-height:16px;
}
.InvestorContact p b{
   color:#005581;
}
/*########	End Right	##########*/

/*########	Start Left Navigation	##########*/


form, .RadMenu_Default_rtl .group .link:hover .expandLeft, .RadMenu_Default_rtl .group .link:hover .expandRight {
	margin:0;
}
/*########	END Left Navigation	##########*/


.ClientLogo br, .LayoutHomePageLayout .ShareThisContainer, .TitleRight, .NoBr, .SearchResultsUrl {
	display:none;
}
.HeaderContainer ul, .FooterContainer ul {
	margin:0;
	padding:0;
	list-style:none outside;
}
/*########	Start Footer	##########*/
.FooterContainer{
   width:980px;
   margin:0 auto;
   background:transparent url(../design/footer.png) scroll center 0 no-repeat;
   clear:both;
}
.PaneFooter {
	padding:58px 0 10px;
        display:inline-block;
        width:100%;
        white-space:nowrap;
        text-align:center;
        clear:both;
        float:left;
}
.FooterPaneDiv{
     display:block;
        white-space:nowrap;
        text-align:center;
}

div.FooterLinks li,
div.FooterLinks ul,
div.FooterLinks,
.Copyright {
	display:inline-block;
        color:#0078AE;
        font-size:11px;
	.display:inline;
        .zoom:1;
}
div.FooterLinks li a{
   color:#000000;
}
.Q4FooterContainer span{
   font-size:9px!important;
}
.Q4FooterContainer a,
.Q4FooterContainer span,
div.FooterLinks a{
        color:#000000!important;
}
.Q4FooterContainer a:hover,
div.FooterLinks a:hover{
   color:#0078AE;
   text-decoration:underline;
}
.PaneFooter .RightColumnBlock{
   display:none;
}
div.FooterLinks li{
   padding: 0 0 0 25px;
}


/*########	END Footer	##########*/

.PrintPage {  
    display:block;
    padding-left:38px;
}
.PrintPage a *,
.PrintPage a{
   display:inline-block;
   vertical-align:middle;
   font-size:11px;
   font-weight:bold;
   margin-right:4px;
}
.clear {
	clear:both;
}
.RequiredField {
	color:Red;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
}
html[xmlns] .clearfix {
	display: block;
}
* html .clearfix {
	height: 1%;
}
/* Modules */


/* Financial Report */

.FinancialReportContainer {
	vertical-align: top;
}
.FinancialReportContainer .CoverImagePane {
	vertical-align: top;
}
.AnnualQuarterlyReportText {
	display: none;
}
.FinancialReportContainerl h3 {
}
h2.Year {
}
.FinancialReportContainer h4 {
	font-weight: normal;
	padding: 0;
}
.FinancialReportLatestContainer table {
	margin:0;
}
.FinancialReportContainer ul, .FinancialReportLatestTable ul {
	margin: 0;
	padding: 0 0 10px 0;
}

.FinancialReportContainer .FileType {
	font-weight: normal;
}

#FinancialWidget .FinancialItem {
        border-bottom: 1px solid #D7EAF3;
        padding:10px;
}

#FinancialWidget .FinancialItem .DocumentInfo {
        display:none;
}

#FinancialWidget .FinancialItem .DocumentInfo ul {
        margin:10px 0 0 0;
}

#FinancialWidget .YearContainer {
        border-left: 1px solid #D7EAF3;
        border-right: 1px solid #D7EAF3;
        border-top: 1px solid #D7EAF3;
}

#FinancialWidget .YearContainer h3 {
        color: #005581;
        font-size: 15px;
        font-weight: bold;
        line-height: 18px;
        margin: 0;
        padding:10px;
        border-bottom: 1px solid #D7EAF3;
}

#FinancialWidget .FinancialItem > p {
        background:url("../design/activeN.png") no-repeat scroll right 0 transparent;
        cursor:pointer;
        margin:0;
}

#FinancialWidget .FinancialItem.active > p {
        background:url("../design/activeN.png") no-repeat scroll right bottom transparent;
}

/*Mailing List */

.ActionButton, .SubmitButton {
	margin-top: 10px;
}
.MailingListCol1 {
	white-space: nowrap;
	width: 10% !important;
	padding-right: 10px;
}
.MailingListCol2 {
	white-space: nowrap;
	width: 90% !important;
	padding: 3px 0;
}
.MailingListCol2 input {
	width: 200px;
}
.MailingListTable {
	margin: 0 0 15px 0;
}
.MailingListConfirmation, .MailingListActivationMessage {
	display: block;
	padding-top: 15px;
	font-weight: bold;
}
.EditSubscriberConfirmation {
	font-weight: bold;
}
.MailingListListTable input {
	padding-right: 10px;
}
/* %=MailingListUnsubscribe */

.MailingListUnsubscribeMessage {
	font-weight: bold;
}
.MailingListUnsubscribeAction {
	padding-top: 15px;
	font-weight: bold;
	display: block;
}
.MailingListUnsubscribeMessage {
	font-weight: bold;
}
/* Search */
.SearchResultsUrl {
	display: none;
}
/* Site Map */

.SiteMapContainer ul {
	margin-left: 20px;
}
.SiteMap-Level2 {
}
.SiteMap-Level3 {
	margin-left: 20px!important;
}
.SiteMap-Level4 {
	margin-left: 40px!important;
}
.SiteMap-Level5 {
	margin-left: 60px!important;
}
/* End Sitemap */

/* Start Stocks */
.PaneContent .StockPriceDown + span,
.StockPriceDown {
	color: Red;
}
.PaneContent .StockPriceUp + span,
.StockPriceUp {
	color: #5abc40;
}
/* GRID STOCKS chart specs: 355x300 */
.StockChartFrame{
  width:510px!important;
  height:500px!important;
}

.stockPage .StockQuoteContainer {
	display:inline-block;
	clear:none;
	width:100%;
	margin-bottom:20px;
}
.stockPage .StockQuoteLookup,
.stockPage .StockQuoteIndice{
   display:none;
}
.stockPage .StockQuoteContainer p, .stockPage .StockHistorical p {
	margin:0;
	padding:8px 0px 9px 0;
	font-size:13px;
	line-height:14px;
	height:14px;
        display:inline-block;
        width:49%;
        float:left;
        font-weight:bold;
}
.stockPage .StockQuoteContainer p:first-child, .stockPage .StockHistorical p:first-child{
  border-right:1px solid #d7eaf3;
}
.stockPage .StockQuoteContainer p:first-child +p, .stockPage .StockHistorical p:first-child + p{
  padding-left:6px;
  width:45%;
}
.stockPage .StockQuoteContainer p .StockLabel, .stockPage .StockHistorical p > span {
	float:left;
        padding-right:5px;
}
.stockPage .StockQuoteContainer p .StockLabel.StockPriceDown, .stockPage .StockQuoteContainer p .StockLabel.StockPriceUp {
	float:none;
}
.stockPage .StockHistorical .StockTable,
.stockPage .StockQuoteContainer .StockTableFeed{
    border-top:1px solid #d7eaf3;
}
.stockPage .StockQuoteContainer .StockTableText {
	margin:0;
	padding:4px 0px;
	font-weight:bold;
	font-size:10px;
    border-bottom:1px solid #d7eaf3;
}
.stockPage .StockQuoteContainer .StockTableText .StockTableTextLabel {
	float:left;
        padding-right:5px;
}

.stockPage .StockHistorical .StockTableItem.Alt.Last p {
	border-bottom:0 none;
}
.stockPage .StockChartContainer {
	display:block;
	padding-top:11px;
}
.stockPage .StockChartContainer .ModuleContainerInnerTop {
}
.stockPage .StockHistorical {
	display:inline-block;
	clear:none;
	width:100%;
        margin-bottom:20px;
}
.stockPage select, .stockPage input {
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}
.stockPage input[type="submit"]{
   padding:0 10px!important;
   .padding:0 3px!important;
   height:22px;
   vertical-align:middle;
}
.stockPage .StockHistorical .LookupDateText {
	display:block;
	float:none;
        position:absolute;
        left:0px;
        top:0px;
	font-size:11px;
}
.stockPage .StockHistorical .StockHistoricalSelection {
	display:inline-block;
        width:100%;
        position:relative;
        padding-top:18px;
	padding-bottom: 10px;
}
.stockPage .StockHistorical .ControlRow,
.stockPage .StockHistorical .StockHistoricalSelection span{
    display:inline-block;
    vertical-align:middle;
    margin-right:2px;
}
.stockPage .StockTableItem {
	padding:0;
        display:inline-block;
        width:100%;
        border-bottom:1px solid #D7EAF3;
}
.stockPage .StockQuoteLookup {
}

/* Custom */

.Button, .ActionButton, .HeaderSearchImg, .InputButton, .SubmitButton {
	padding: 1px 10px;
}
.MailingListSignupContainer {margin-bottom:20px; position:relative;}
.MailingListSignupContainer table {margin:0;}
.MailingListSignupContainer table.MailingListTable{
  margin:0 0 10px 0;
} 
.PhotoLeft {
	float: left;
	margin: 0 10px 10px 0;
}
.PhotoRight {
	float: right;
	margin: 0 0 10px 10px;
}
ul.NoBullets {
	margin: 0 0 20px;
	padding: 0;
}
.NoBullets li {
	list-style: none;
}
.RssLinkTopContainer {
	position: absolute;
	right: 0;
	top: 0;
}
.RssLinkTopContainer *{
  display:inline-block;
  vertical-align:top;
}
.ModulePresentation, .ModulePresentationLatest, .ModulePressRelease, .ModulePressReleaseLatest, .ModuleEvent, .ModuleEventLatest {
	position: relative;
}

.ModuleItemRow {
	margin-bottom:10px;
        font-size:11px;
	font-weight:bold;
}

.ModuleDate {
	display:block;
	clear:both;
}

.ContentPaneDiv > span:first-child .ModuleContainer {
	margin-top:0px;
}
.CustomTable {
	width:100%;
	border-top:1px solid #D7EAF3;
	line-height:1;
}
.CustomTable th, .CustomTable td {
	padding:5px;
	text-align:left;
	border-left:1px solid #D7EAF3;
	border-bottom:1px solid #D7EAF3;
}
.CustomTable th:first-child, .CustomTable td:first-child {
	border-left:0 none;
	padding:5px 5px 5px 0;
}
.CustomTable th[align="center"], .CustomTable td[align="center"] {
	text-align:center;
}
.CustomTable th[align="right"], .CustomTable td[align="right"] {
	text-align:right;
}
.CustomTable th{
   color:#005581;
}
.CustomTable tr.alt td,
.CustomTable.AnalystTable tr:nth-child(2n) td {
   background:url("../design/blueAlt.jpg") repeat-x scroll 0 0 transparent;
}

.commaSuffix, .PersonComma.PersonTitleComma {
	display:none;
}
.commaName {
	margin-left:-4px;
}

#SlideshareFeed{display:none}

/**About Us**/
.headerImage{
  float:left;
  clear:both;
  padding:25px 0 0 20px;
}
.headerImage img{
  display:inline-block;
  vertical-align:top;
}
.headerImage .ContentContainer{
  position:relative;
}
.headerImage .headerText{
  position:absolute;
  padding-left:23px;
  height:50px;
  font-size:32px;
  color:#ffffff;
  background:url("../design/sliderLine.png") no-repeat scroll 0 0 transparent;
  width:340px;
  left:0px;
  top:172px;
  font:small-caps 32px/50px times new roman,helvetica,sans-serif;
}

/**Stock page**/
.PagePageNotFound .PaneContent,
.LayoutTwoColumnLayout .PaneContent{
  margin-left:0px;
  clear:none;
}
.PagePageNotFound .PaneRight,
.LayoutTwoColumnLayout .PaneRight{
  padding:40px 0 0;
}

/**SEC Page**/
.SECpage .PaneContent{
   width:530px;
   padding-right:10px;
}
.RegulatoryFilingContainer {
   position:relative;
}
.RegulatoryFilingContainer .FormGroupsContainer{
   position:absolute;
   top:0px;
   left:100px;
}
.ModuleYearNavContainerInner ,
.YearNavContainer{
   white-space:nowrap;
   overflow:hidden;
   padding-bottom:7px;
   padding-top:10px;
  
}
.RegulatoryFilingContainer .YearNavContainer{
  margin-right:10px;
}

.ModuleYearNavContainerInner a,
.YearNavContainer a{
   color:#616265;
   margin-right:4px;
   font-size:12px;
 }
.ModuleYearNavContainerInner a.selected,
.YearNavContainer .selected{
   color:#005882;
   font-weight:bold;
}
.RegulatoryFilingContainer .ModuleItemRow ,
.RegulatoryFilingContainer .ModuleHeader{
   display:inline-block;
   width:100%;
   margin:0px;
   font-weight:normal;
}
.RegulatoryFilingContainer .ModuleHeader {
   border-top:1px solid #d7eaf3;
   border-bottom:1px solid #d7eaf3;
   font-size:11px;
   font-weight:bold;
   color:#005581;
   line-height:15px;
}
.RegulatoryFilingContainer .ModuleItemRow > *,
.RegulatoryFilingContainer .ModuleHeader > span{
   display:inline-block;
   float:left;
}
.RegulatoryFilingContainer .ModuleHeader > span{
   padding:1px 0 3px 0;
} 

.RegulatoryFilingContainer .ModuleItemRow{
   border-bottom:1px solid #D7EAF3;
   background:url("../design/swgrad.jpg") repeat-x scroll 0 0 transparent;
}
.RegulatoryFilingContainer .ModuleItemRow.ModuleItemAlt{
   background:transparent none;
}
.RegulatoryFilingContainer .ModuleItemRow .ItemDate,
.RegulatoryFilingContainer .ModuleHeader .Date{
   width:110px;
   font-weight:bold;
}
.RegulatoryFilingContainer .ModuleItemRow .ItemHref,
.RegulatoryFilingContainer .ModuleHeader .Filing{
   width:90px;
   padding-left:8px;
}
.RegulatoryFilingContainer .ModuleItemRow{
   padding-top:4px;
  color:#616265;
   padding-bottom:2px;
}
.RegulatoryFilingContainer .ModuleItemRow .ItemHref:hover,
.RegulatoryFilingContainer .ModuleItemRow .ItemHref{
  color:#616265;
}
.RegulatoryFilingContainer .ModuleItemRow .ItemDescription,
.RegulatoryFilingContainer .ModuleHeader .Description{
   width:207px;
   padding-left:8px;
}
.RegulatoryFilingContainer .ModuleItemRow .Icons,
.RegulatoryFilingContainer .ModuleHeader .Download{
   width:99px;
   margin:0px;
   padding-left:5px;
}
.RegulatoryFilingContainer .MiddleColumnContentLarge{
   background:transparent url(../design/SecBGD.jpg) scroll right 0 repeat-y;
}
.RegulatoryFilingContainer .ModuleItemRow .Icons li{
  display:inline-block;
  float:left;
  margin:0px;
  padding:0 0px 0 2px;
  background:transparent none;
}
.RegulatoryFilingContainer .ModuleItemRow .Icons li a{
   display:inline-block;
   vertical-align:top;
   .height:18px;
}
.RegulatoryFilingContainer .ModuleItemRow .Icons{
   margin-top:-1px;
}
.RegulatoryFilingContainer .ModuleItemRow .Icons li:first-child{
  padding:0px 0 0 0;
}
.ModulePressRelease .ModuleNotFound,
.RegulatoryFilingContainer .ModuleNotFound{
  padding:5px 5px 5px 0;
  background-color:#ffffff;
}
.ModuleSECFilingDetails ul.Icons{
  display:inline-block;
  width:100%;
  padding:5px 0 0 0;
}
.ModuleSECFilingDetails ul.Icons li{
  background:0 none;
  margin:0px;
  padding: 0 5px 0 0 ;
  display:inline-block;
  float:left;
}
.ModuleSECFilingDetails .ModuleForm{
   font-weight:bold;
   margin-bottom:3px;
}

.ModuleSECFilingDetails .ModuleDateContainer{
   font-weight:bold;
}
/**Corporate Gov**/

.tabs{
   display:none;
}
.tab1{
   display:block;
}
.TabHolder ul{
   display:inline-block;
   width:100%;
   padding-bottom:36px;
   .padding-bottom:39px;
   margin:0px!important;
}
.TabHolder ul li{
   display:inline-block;
   background:transparent none;
   padding: 0px;
   float:left;
}
.TabHolder ul li a span span span{
   padding:9px 10px 0;
   background:url("../design/tabs.png") repeat-x scroll 0 -60px transparent;
   height:21px;
}
.TabHolder ul li a > span > span{
   padding:0 5px 0 0;
   background:url("../design/tabs.png") no-repeat scroll right -90px transparent;
}
.TabHolder ul li a > span{
   padding:0 0 0 5px;
   background:url("../design/tabs.png") no-repeat scroll 0 -120px transparent;
}
.TabHolder ul li a{
   font-size:11px;
   color:#005581;
   font-weight:bold;
}
.TabHolder ul li a,
.TabHolder ul li a span{
   display:inline-block;
   float:left;
}
.TabHolder ul li.selected{
    margin-left: -3px;
    margin-right: -4px;
    margin-top: -5px;
}

.TabHolder ul li.first a >span{
      background-position: 0 0;
}
.TabHolder ul li.first.selected a >span{
      background-position:0 -335px;
     padding-left:8px;
}
.TabHolder ul li.selected a >span >span{
      background-position:right -440px;
}
.TabHolder ul li.last a >span >span{
      background-position:right -30px;
}
.TabHolder ul li.selected a >span{
     background-position:0 -405px
}
.TabHolder ul li.selected a span span span{
    background-position: 0 -300px;
    padding:14px 14px 0 13px;
    color:#0078ae;
}
.TabHolder ul li.first.selected a span span span{
    padding:14px 14px 0 10px;
}
.TabHolder ul li.last.selected a >span >span{
     background-position:right -370px;
   padding:0 8px 0 0;
}

/**End tabs**/
/**Persons**/

.PersonGenericContainer .PersonContainer {
   display:inline-block;
   width:100%;
   padding-bottom:30px;
}
.PersonGenericContainer .rightPers,
.PersonGenericContainer h3,
.PersonGenericContainer .PersonDescription{
   display:inline-block;
   float:left;
   width:300px;
}
.BoD.PersonGenericContainer .rightPers,
.BoD.PersonGenericContainer h3,
.BoD.PersonGenericContainer .PersonDescription{
   width:500px;
}
.MT.PersonGenericContainer .PersonDescription{
   display:none!important;
}
.PersonGenericContainer h3{
   line-height:16px;
   margin:-3px 0 15px 0;
}
.PersonGenericContainer .PersonDetailsContainer{
   display:inline-block;
   float:left;
   padding-right:25px;
   width:157px;
}
  

.PersonGenericContainer .PersonDetailsContainer img{
  max-width:157px;
}
.PersonGenericContainer .fbody{
  clear:both;
  float:left;
  padding-left:15px;
   background:url("../design/list-item.png") no-repeat scroll 0 4px transparent;
  margin-top:-6px;
  font-size:11px;
  line-height:15px;
  white-space:nowrap;
}
.PersonGenericContainer.MT .fbody{
  margin-top:-6px;
}
.PersonDetailsNameContainer,
.PersonGenericContainer .PersonDescription,
.commaName{
   display:none;
}
.PersonName{
   display:block;
   font-size:11px;
}
.PersonTitle{
   font-weight:normal;
}
.PersonDetailsImageContainer{
  margin-bottom:15px;
  display:inline-block;
  vertical-align:top;
}
.PersonDetailsImageContainer img{
  display:inline-block;
  vertical-align:top;
}

/**Press Releases**/
.ModuleYearNavContainerInner{
}
.ModulePressRelease .ModuleHeader{
  display:inline-block;
  width:100%;
  border-bottom:1px solid #D7EAF3;
  border-top:1px solid #D7EAF3;
}
.ModulePressRelease .ModuleHeader span{
  display:inline-block;
  float:left;
  padding:1px 0 3px;
  color:#005581;
  font-weight:bold;
  font-size:11px;
}
.ModulePressRelease .ModuleHeader .ModuleHeaderText1{
  border-right:1px solid #D7EAF3;
  width:120px;
  margin-right:10px;
}
.ModulePressRelease .ModuleItemRow {
  display:inline-block;
  width:100%;
  padding-top:4px;
  padding-bottom:6px;
  margin:0px;
  border-bottom:1px solid #D7EAF3;
     background:transparent url(../design/swgrad2.jpg) scroll 0 0 repeat-x;
}
.ModulePressRelease .ModuleItemRow.ModuleItemAlt{
    background:transparent none;
}
.ModulePressRelease .ModuleItemRow .ModuleDate{
  display:inline-block;
  float:left;
  width:120px;
  color:#616265;
}
.ModulePressRelease .ModuleItemRow .ModuleHeadlineLink{
  display:inline-block;
  float:left;
  width:375px;
  margin-left:10px;
  font-weight:normal;
}
.ModulePressRelease .ModuleItemRow .ModuleHeadlineLink:hover{
  }
.ModulePressRelease .ModuleContainerInner{
   background:transparent url(../design/newsLine.jpg) scroll 119px 0 repeat-y;
}
.ModulePressRelease  .RssLinkTopContainer{
   top:0px;
}
.ModulePressReleaseDetails .ModuleDate{
   font-weight:bold;
}
/**Events and Presentations**/

.ModuleEvent .ModuleYearNavContainer{
   display:none;
}

.ModuleEvent.pastEvents .ModuleYearNavContainer{
display:block;

}

.ModuleEvent.pastEvents .ModuleYearNavContainer a{
display: inline-block;
font-weight: normal;
margin-top: 0px;
margin-bottom: 10px;
margin-right: 20px;
}

.ModuleEvent.pastEvents .ModuleYearNavContainer a.selected{
font-weight:bold;
}


.ModuleEventDetails .ModuleBody,
.ModuleReminderContainer{
  padding:8px 0;
}
.st_sharethis{
  padding-left:35px;
  display:block;
  margin-bottom:10px;
  .zoom:1;
}
.st_sharethis .stButton .sharethis{
   background:transparent url(../design/share.png) scroll 0 0 no-repeat!important;
    font-family: helvetica;
    font-size: 11px;
    font-weight: bold;
    color:#005581;
    padding: 5px 0 2px 25px;
}
.st_sharethis .stButton .sharethis:hover{
   color:#44ACE1;
}
.rssList li{
   background:transparent none;
   padding:0px!important;
}

.rssList li a > *{
   display:inline-block;
   vertical-align:middle;
   padding-right:2px;
}
.RssLinkBottomContainer,
.ModuleFooter{
  .display:none;
}
.PaneBreadcrumb .Slider{
   .overflow:hidden;
   .zoom:1;
}
.rssFeeds{
   display:none;
}
.LayoutHomePageLayout  .rssFeeds{
   display:block;
   padding:0 0 10px 38px;
}
.rssFeeds a{
   display:inline-block;
   font-weight:bold;
}
.rssFeeds a *{
   display:inline-block;
   vertical-align:middle;
   margin-right:4px;
   font-size:11px;
}
.ErrorContainer{
   position:absolute;
   left:40px;
   bottom:5px;
   color:red;
}
.PaneContent .ErrorContainer{
   top:30px;
   line-height:27px;
   left:305px;
   bottom:auto;
}
.FaqAnswer,
.FaqAnswer + p,
.FaqQuestionList,
.PrintOnPage{
   display:none;
}
.FaqDetailList h3{
   background:transparent url(../design/activeN.png) scroll right 0 no-repeat;
   line-height:25px;
   margin-bottom:5px;
   font-size:12px;
}

.FaqDetailList h3.active{
   background:transparent url(../design/activeN.png) scroll right -20px no-repeat;
}
.FaqDetailList h3:hover{
  cursor:pointer;
}
.FaqAnswer p{
  margin-bottom:10px;
  padding:0 10px;
}

.FaqAnswer.open{
  display:block!important;
  height:auto;
}

/**Regulatory Filings**/

.RegulatoryFilingContainer .RegulatoryFilingsTable{
   width:100%!important;
}
.RegulatoryFilingContainer .RegulatoryFilingsTable td,
.RegulatoryFilingContainer .RegulatoryFilingsTable{
  border:0 none!important;
  font-size:11px;
}
.RegulatoryFilingContainer .RegulatoryFilingsTable tr:first-child ~ tr td{
  border-bottom:1px solid #D7EAF3!important;
}
.RegulatoryFilingContainer .RegulatoryFilingsTable tr.TabTableItemAlt td{
   background:url("../design/secRepeat.png") repeat-x scroll 315px 0 transparent;
}
.RegulatoryFilingContainer .RegulatoryFilingsTable td:first-child{
  width:67px!important;
  font-weight:bold;
}
.RegulatoryFilingContainer .RegulatoryFilingsTable td:first-child + td{
width: 60px ! important;
  padding-left:7px;
   border-left:1px solid #d7eaf3!important;
}
.RegulatoryFilingContainer .RegulatoryFilingsTable td:first-child + td + td{
width: 150px ! important;
   border-left:1px solid #d7eaf3!important;
}
.RegulatoryFilingContainer .RegulatoryFilingsTable td:first-child + td + td + td{
width: 70px ! important;
   text-align:left;
}
.RegulatoryFilingContainer .RegulatoryFilingsTable tr:first-child td{
   border-top:1px solid #d7eaf3!important;
   border-bottom:1px solid #d7eaf3!important;
   font-weight:bold;
   color:#005581;
}
.RegulatoryFilingContainer .TableColumn4 img{
   display:none;
}
.RegulatoryFilingContainer .TableColumn4 a{
  display:inline-block;
  width:18px;
  height:18px;
}
.RegulatoryFilingContainer .TableColumn4 a.PdfIcon{
  background:transparent url(../../Images/view_pdf.gif) scroll 0 0 no-repeat;
}
.RegulatoryFilingContainer .TableColumn4 a.WordIcon{
  background:transparent url(../../Images/view_rtf.gif) scroll 0 0 no-repeat;
}
.RegulatoryFilingContainer .TableColumn4 a.HtmlIcon{
  background:transparent url(../icons/zip.gif) scroll 0 0 no-repeat;
}
.RegulatoryFilingContainer .TableColumn4 a.ExcelIcon{
  background:transparent url(../icons/xls.gif) scroll 0 0 no-repeat;
}
.RegulatoryFilingContainer .YearNavContainer a{
  margin-right:8px;
}

.RegulatoryFilingContainer .RegulatoryFilingsTable tr:first-child +tr td{
   padding-top:4px;
   padding-bottom:2px;
}
/**custom DWT**/

.noDate .ModuleItemRow > *{
   display:inline-block;
   vertical-align:bottom;
}
.noDate .ModuleFileSizeText,
.noDate .ModuleHeader{
  display:none;
}
.noDate .ModuleItemRow {
    vertical-align:middle;
}

.PageInvestorRelations .PaneContent
{
position: relative;
}

.viewPDFHome
{
position: absolute;
top: 136px;
left: 20px;
font-size: 11px;
font-weight: bold;
}

.ModuleDownloadLink 
{
display: block;
margin-bottom: 10px;
margin-top: 10px;
padding-left: 20px;
background: url('/files/icons/pdf.gif') no-repeat left center;
}



.PageInvestorNewsInvestorNewsDetails .PaneRight {
    display: none;
}
.PageInvestorNewsInvestorNewsDetails .PaneContent {
    width: 770px;
}

.PageFinancialStatements .FinancialReportContainer h3 {
    display: none;
}

.FinancialReportContainer .LeftPad20 {
    padding-left: 20px;
}

.q4default table p {
    margin: 0 0 5px;
}


.stockPage .PaneContent .ErrorContainer{
display:none;
}

.IRSForm .ModuleHeader, .IRSForm .ModuleYearNavContainer {
    display: none;
}

.IRSForm .ModuleDate {
    display: inline-block;
    margin-right: 25px;
}